
; This is the default set of regular expressions used to
; detect if a website might be outdated, a parked domain
; or (permanently) redirected to another website.
; Please extend/modify at will.
; The [parked domain] section applies regular expression searches 
; on the returned content of a check.
;
; The [obsolete_sites] sections specifies regular expressions which
; are applied on URLs. This might be used if there are services that
; are announced to be deprecated/closed.

[parked_domains]
regexes="new homepage", "update your links", "go here", "moved!", "we have moved", "we moved", "has moved", "have moved", "has been moved", "is being moved", "moved to", "no longer in use", "buy this domain", "buy domain", "sell domain", "domain .* for sale", "order this domain", "and shut down", "will shut down", "will be shut down", "has been acquired", "is being acquired", "end the era", "end of an era", "time has come", "our new site", "the new site", "may now be found", "no longer.* maintain", "future development will", "now hosted", "urgent notice", "has been archived", "is now read-only", "is read-only", "is now at", "used to be here", "be decommissioned", "has been deleted", "now lives at", "no longer supported", "was abandoned", "as of .* this project can be found here", "status: inactive", "has been deprecated", "is deprecated", "page is outdated", "please visit official", "is unmaintained", "no longer being developed", "no longer receive security updates", "no longer receiving security updates", "homepage is at", "discontinuation of project", "domain has expired", "has been superceded by", "is abandoned", "unlikely will be supported", "unlikely to be supported", "no longer active", "visit .* for (the )?current version", "is now deprecated", "will be discontinued", "is obsolete", "is obsoleted by", "development there has stopped", "development has stopped", "superseded by"

[obsolete_sites]
regexes="gitorious.org", "code.google.com", "codehaus.org", "titanpad.com","codeplex.com", "search.cpan.org", "tigris.org", "git.debian.org", "anonscm.debian.org"



